<autorun title="哈尔滨年鉴2012" caption="false" frame="false">
	<areas>
		<area command="zh_app" tooltip="阅读正文" left="94" top="565" right="218" bottom="600" />
		<area command="zh_setup" tooltip="软件安装" left="310" top="565" right="440" bottom="600" />
		<area command="zh_help" tooltip="查看帮助" left="565" top="565" right="695" bottom="600" />
		<area command="zh_exit" tooltip="退出" left="807" top="565" right="930" bottom="600"/>
		<area command="zh_min" tooltip="最小化" left="920" top="8" right="1000" bottom="40"/>
	</areas>
</autorun>